#clients a.thumbnail, .thumbnail, a.thumbnail {
    color: #000;
}
#thumbnail img{
    width: 100%;
}

form, table{
    text-align: left;
    
    padding: 10px 20px;
}
form#register_form{
    max-width:400px;
    margin: 0 auto;
}
p{
    letter-spacing: 1px;
    line-height: 31px;
}

.btn-default{
    font-weight: 700;
    background-color: #60c6e7;
    border-color: #0080ff ;
}

.full{
    width: 100%;
}
.threequarters{
    width: 75%;
}
.half{
    width: 50%;
}
.quater{
    width: 25%;
}
.borderblue{
    border-bottom: 1px solid #60c6e7;
}

blockquote p{
    font-size:24px;
}
blockquote footer.blockquote-footer{
    font-size: 18px;
}
td{
    padding: 5px;
}

.blueflag{
    min-height: 50px;
}
#infograph, #news, .stats, #mission, #clients, #clients h2, #calendar h2, #calendar, #calendar h3, .subclients, .subclients h2, #contact, #contact h3{
    text-align: center;
    margin: auto 0;
}
div.searchresults,.container .searchresults{
    margin: 5% 10%;
    text-align: left;
    border-bottom: #ccc 1px solid;
}

.stats .stats-container{
 font-size: 1.2em;
    padding: 55px 0;
       
}

.stats .stats-container .stats-number{
 font-size: 2em;
    color: #60c6e7;
}
#infograph p.stats{
    font-size: 2em;
    color: #fff;
    background: #60c6e7;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: rgba(0,0,0,0.2) 5px solid;
    border-radius: 50%;
    padding: 70px;
    width: 100%;
    
}

.shadowa{
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),  0 5px 15px 0 rgba(0,0,0,0.08);
}
.shadowb{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}
#news .blog_preview div{
    border: 1px solid rgba(0,0,0,0.10);/* #333;*/
    text-align: left;
   
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    line-height: 31px;
    
}
#news .blog_preview h2, #news .blog_preview p{
    padding-left:5%; 
    
}
 #news .blog_preview p{
letter-spacing:1px; 
    
    color: #333;
font-size: 18px;
    
    font-weight: 100;
}
 #news .blog_preview p.date{

    color: #60c6e7;
 }
#news .blog_preview a, #news a{
    margin: 5%;
}
#news .blog_preview .story{
    
    width:90%;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: 100;
}


#pressrelease{
    position: fixed;
    right: 0px;
    bottom: 10px;
    width: 300px;
    color: #fff;
    background:rgba(0,0,0,0.6);
		box-shadow: 0px 1px 4px rgba(0,0,0, 0.5);
		-moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.5);
		-webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.5);
       /* font-family: 'Raleway', sans-serif;*/
        letter-spacing: 1px;
        line-height: 31px;
    z-index: 6000;
}

#home{
    height:100vh;
    background-image:url(../images/slides/education_img1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#home div.landingimg{/*
    width:100%;
    height:auto;
    background-image:url(../images/slides/education_img1.png);
    background-repeat: no-repeat;
    background-size: cover;
    #60c6e7;
    */
}
.container #thumbnail{
    border: #60c6e7 solid 1px;
    margin-bottom: 5px;
}

.container #thumbnail .thumbnailbottom{
    background-color: #60c6e7;
    opacity: 0.9;
    margin: 0;
    padding: 0;
}
.container #thumbnail .thumbnailbottom p{
    margin: 0;
    padding: 5px 3px;
}
#thumbnail img.img-responsive{
    padding: 15px;
}
/*
#thumbnail{
    padding: 10px;
 
 }
 #thumbnail img.img-responsive{
     padding: 15px;
 }
 #thumbnail p{
     text-align: left;
    
   font-family: 'Raleway', sans-serif;
 }*/

footer a.backtop {
    background: #02060d none repeat scroll 0 0;
    border: 2px solid #60c6e7;
    border-radius: 100%;
    color: #60c6e7;
    float: right;
    font-weight: 700;
    width: 40px;
    text-decoration: none;
    font-size: 25px;
    height: 40px;
    text-align: center;
    line-height: 36px;
}
.rightcol table#shortcuts.table.table-bordered{
 
    margin-top:10%;
    border-color: #60c6e7;
}
.rightcol #shortcuts thead{
    background-color: #60c6e7;
}
#topbuffer{
    padding-top:10%;

}
#mission h2{
    font-weight: bold;
}
#mission p{
    text-align: left;
    padding-left: 5%;
   
}
#mission ul{
    text-align: left;
    padding-right: 10%; 
     padding-left: 15%;
     font-size: 16px;

    font-weight: 100;
}
#mission ul li{
    padding: 0 1em;
}
#staff{
    padding-left: 5%;
    margin-top: 8%;
}
#staff .row{
    margin-top: 5px;
    margin-bottom:10px;
}
#staff .staffimg{
    padding-top: 5px;
}
#staff p.staffprofile, #staff p{
    text-align: left;
    font-size: 14px;
    font-weight: 100;
}
#calendar h3{
    text-decoration: underline;
}
.pagination-link{
    margin: 30px 0;
}
.pagination-link strong{
    padding: 8px 13px;
    margin: 5px;
    background: #60c6e7;
    border: 1px #ccc solid; 
}
a.pagination-link{
    padding: 8px 13px;
    margin: 5px;
    background: #60c6e7;
    border: 1px #ccc solid; 
    color: #003030;
}

#clients table, .subclients table{
    margin: 30px;
    width: 90%;
}
thead tr td{
    font-size: 1.5em;
}

#press {
    margin: 0 auto;
    padding-left: 4%;
}

#press img{
    padding-bottom: 15px;
    width: 90%;
    margin: 0 auto;
}
#press table{
    width: 80%;
    margin: 0 auto;
}
#press table tbody td{
    font-size: 16px;
}

#contact dl.dl-horizontal {
    padding: 3px;
    font-size: 12px;
    margin: 0px;
}
#contact ul li{
    display:inline;
     padding: 3px;
}
#contact h3{
    font-size: 18px;
     padding: 5px;
}
#contact .col-md-4{
    margin-bottom: 5px;
}
